Subject: Re: [RFC PATCH v2 0/2] Labeled networking patches for 2.6.26

From: Paul Moore <[email-masked]>
Date: Thu, 10 Apr 2008 17:25:59 -0400

Just a quick follow-up on testing, I've run this for a few hours on two 
Fedora systems with both labeled and unlabeled IPsec in use with SAs 
rekeying every 5 minutes and didn't notice anything evil.

At this point I'd strip the "RFC" from the patchset and ask that they be 
considered for inclusion in 2.6.26 assuming there are no objections.

-- 
paul moore
linux @ hp